// Однострочный комментарий

/*
 Многострочный комментарий
 */


// Точка входа
fn main() {
    // Выполнение программы начинается в этой функции

    // println - макрос, вызов макроса всегда заканчивается восклицательным знаком
    println!("Hello, world!");
}
